XenForo 2.0.4 Yayınlandı. Neler Oldu?

Şu anda konuyu okuyanlar (Üyeler: 1, Ziyaretçi & Botlar: 0)


Katılım
2 May 2018
Mesajlar
616
Puanları
93
Tüm lisanslı müşterilerin indirebileceği XenForo 2.0.4 artık kullanılabilir. XenForo 2.0'ın daha önceki sürümlerini kullanan tüm müşterilerin, bu sürümün yükseltilmiş kararlılıktan faydalanması için yükseltilmesini öneririz.

XenForo 2.0.4 sürümünü indirin..

2.0.4'teki bazı değişiklikler şunları içerir:
  • CLI işleri çalıştığında hataları engelleyin ve bir deyimi durum iletisi olarak döndürülebilir.
  • CLI işleri çalıştığında sonsuz döngüleri önleyin ve gelecekte bir devam etme tarihi ile devam edilebilir.
  • Önbelleğe alınmış eklenti girdileri, güncel olmayan bilgiler içeren etkin ek önbelleği oluşturmak için kullanılabilir.
  • Şablonları birleştirirken, şablonun kendisi değiştirilmese bile sürüm ayrıntılarının buna uygun şekilde güncellendiğinden emin olunabilir.
  • Yükselticide kullanılmayan çoğaltma yöntemini kaldırılabilir.
  • Artık avatar boyutu, karşıt boyutun iki katından fazla olmayacak.
  • İlişkili içerik işleyici kullanılamıyorsa içerik denetleyicilerini görüntülemeye çalışılmayabilir (örneğin, bir devre dışı bırakılmış eklentiye ait olduğunda.)
  • Tekil ve çoğul ifadelere sahip diğer zaman / tarih birimleriyle tutarlılık sağlamak için "ay" yeni ifade eklenilebilir.

Not: XenForo 1.x için yapılan eklentiler, özelleştirmeler ve stiller XenForo 2.x ile uyumlu değildir. Siteniz bunları temel işlevler için kullanırsa, yükseltmeye başlamadan önce bir XenForo 2 sürümünün var olduğundan emin olun. Yükseltme girişiminde bulunmadan önce mutlaka bir yedekleme yapmanızı öneririz.

Güncel Gereksinimler

XenForo 2.0.x'in XenForo 1.x'ten daha yüksek sistem gereksinimleri olduğunu lütfen unutmayın.
Gelecek XenForo 2.1.x sürümü daha yüksek sistem gereksinimlerine sahip olacak (PHP 5.6).

Aşağıdakiler minimum gereksinimlerdir:
  • PHP 5.4 veya daha yeni (PHP 7.2 önerilir)
  • MySQL 5.5 ve daha yeni (Ayrıca MariaDB / Percona ile uyumludur)
  • Tüm resmi eklentiler XenForo 2.0 gerektirir.
  • Geliştirilmiş Arama en az Elasticsearch 2.0 gerektirir.
XenForo 2.0 için Kurulum ve Yükseltme Talimatları

XenForo'nun nasıl kurulacağı ve güncelleneceği ile ilgili tüm detaylar XenForo 2 Kılavuzu'nda bulunabilir.

XenForo 1.x'ten yükseltme yaparken tüm eklentilerin devre dışı bırakılacağını ve stil özelleştirmelerinin korunmayacağını unutmayın. Eklentilerin yeni sürümlerinin yüklenmesi ve özelleştirmelerin yeniden yapılması gerekecektir. Yükseltme girişiminde bulunmadan önce bir yedeklemenizi kesinlikle öneririz. Yeni sürüme geçirildikten sonra, yedeklemeden geri yükleme yapamazsınız.
 
Üst
stat counter